+++
title = "Wir brauchen Laptops"
authors = ["nik"]

[extra.depiction]
image = "frustriertes-kind.jpg"
alt = "Ein Kind guckt frustriert auf ein Laptop"
+++

Die [Hack'n'Sun](@/projekte/hack-n-fun/freizeiten/hacknsun/index.md) auf
dem Jugendzeltplatz Bonn sind in vollem Gange. Sehr problematisch ist
die Situation der Workshop-Laptops. Dabei brauchen wir dringend
Unterstützung.

<!-- more -->

In der Geschichte unserer Workshops standen uns schon viele verschiedene
Geräte zur Verfügung, unter anderem dank der Unterstützung durch
[Labdoo](https://www.labdoo.org/deu/de/) und die ehemalige Firma tarent
in Bonn. Aktuell stellt uns der [Makerspace Bonn](https://makerspacebonn.de/)
leihweise Laptops zur Verfügung, die wir mit bootbaren USB-Sticks benutzen.
Die 1:1-Ausstattung der Teilnehmenden mit USB-Sticks ist einerseits sehr
teuer, andererseits nicht sehr nachhaltig. Bei der gerade laufenden Veranstaltung
verhindert die unerwartet schleche Performance-Charakteristik eines Satzes
neuer USB-Sticks effektiv den reibungslosen Ablauf von Workshops.

Deshalb möchten wir das Problem dauerhaft lösen und eigene Laptops anschaffen.
Hierfür suchen wir Unternehmen oder Privatpersonen, die die Anschaffung von
Geräten finanzieren.

Die Geräte, die wir anschafen wollen, sollten ungefähr die folgenden Anforderungen
erfüllen:

* Intel- oder AMD-CPU (mindestens i7)
* mindestens 16 GiB Arbeitsspeicher
* ab 250 GiB SSD
* 13- oder 14-Zoll-Größe
* USB-A- und idealerweise USB-C-Anschlüsse
* DisplayPort- oder HDMI-Anschluss

Bitte überlegt, ob ihr…

* …entsprechende Geräte (im Unternehmen) übrig habt
* …die Anschaffung von einer Anzahl entsprechender (Refurbished-)Geräte finanzieren könnt
* …Kontakte zu Unternehmen herstellen könnt

Für Geld- oder Sachspenden stellen wir Zuwendungsbescheinigungen aus oder verkaufen
Sponsoring-Pakete gegen eine Handelsrechnung.
